problem s instalaciou superkaramby

Sekcia: Hardware a Drivery 02.04.2007 | 01:47
Avatar pro.file SuSe 10.2  Používateľ
zdravim,
snazim sa nainstalovat si superkarambu... po configure mi vypise chybu>


checking for Qt... configure: error: Qt (>= Qt 3.3) (headers and libraries) not found. Please check your installation!


vyguuglil som, ze potrebujem libqt3-mt-dev, co vsak neviem najst. stiahol som libqt3-headers_3.3.7-4_amd64, ale po rozpakovani mi nejde configure, takze to neviem nainstalovat.

ako na to?
... www.hz-design.net ...
    • Re: problem s instalaciou superkaramby 02.04.2007 | 01:48
      Avatar pro.file SuSe 10.2  Používateľ
      este som zabudol, distribucia Suse 10.2
      ... www.hz-design.net ...
      • Re: problem s instalaciou superkaramby 02.04.2007 | 10:56
        Avatar Igor Hlina Mac OS ML  Používateľ
        Ak si instaloval z DVD, tak iba otvor YAST / sprava programov. Zvol vyhladavanie, vyhladavanie nastav >> podla nazvu, obsahuje

        no ako vyhladavanu frazu daj "qt". Z vysledkov nainstaluj ten balicek a tiez aj ten isty (s takym istym nazvom), ale s -dev (ako devel) v nazve.
        while (2*2 == 5) { echo "If you're reading this, something is definitely wrong"; }
        • Re: problem s instalaciou superkaramby 02.04.2007 | 12:16
          Avatar pro.file SuSe 10.2  Používateľ
          robil som to s install dvd, len mi priamo tu kniznicu libqt3-mt-dev nevedelo najst. potom som hladal cez google a dopracoval ku suboru, co som spominal uz hore. vecer skusim este http://rpm.pbone.net/.
          ... www.hz-design.net ...
      • Re: problem s instalaciou superkaramby 02.04.2007 | 11:05
        Avatar Igor Hlina Mac OS ML  Používateľ
        AK nemas DVD, budes musiet
        -- prehrabat sa vo vyhladavaci na http://rpm.pbone.net/
        -- rozchodit si on-line repozitare Guru a Pacman


        rpm balicek potom instalujes z konzoly prikazom rpm -ihv nazov_balicku.rpm a sleduj vypis. Ked nieco bude chybat zase pouzi vyhladavanie v YAST alebo na tom webe.

        V druhom pripade instaluj znova z YAST, tento-krat uz bude zoznam softu omnoho vacsi ;-)
        while (2*2 == 5) { echo "If you're reading this, something is definitely wrong"; }